Руководства

Установка рабочего стола Enlightenment Desktop в Ubuntu 12.04/11.10/11.04/10.10/10.04/Linux Mint

b_675_675_16777215_10_images_7248001298_67f0d8e7d7_b.jpg

Enlightenment — не просто ещё один оконный менеджер для Linux/X11, но также полный набор библиотек, который помогает вам создавать красивые пользовательские интерфейсы. Он используется от небольших мобильных устройств и заканчивая производительными многоядерными рабочими станциями.

Чтобы установить E17 в Ubuntu/Linux Mint, откройте терминал (нажмите Ctrl+Alt+T) и выполните следующие команды:

sudo add-apt-repository ppa:hannes-janetzek/enlightenment-snapshot

sudo apt-get update

sudo apt-get install e17 libedje-bin ecomorph emodule*

Теперь выйдите из системы и выберите Enlightenment на экране входа.

Чтобы удалить рабочий стол Enlightenment, в терминале выполните следующие команды:

sudo apt-get remove e17 e17-data libecore* libedbus1 libedje-bin libedje1 libeet1 libefreet1 libembryo1 libeina1 libevas* libembryo-bin

sudo apt-get purge e17 e17-data libecore* libedbus1 libedje-bin libedje1 libeet1 libefreet1 libembryo1 libeina1 libevas* libembryo-bin

Комментарии   

 
0 #6 Анатолий15 28.04.2015 16:55
Cannot add PPA: 'ppa:hannes-janetzek/enlightenment-svn'.
Please check that the PPA name or format is correct.
Цитировать
 
 
0 #5 borch 24.05.2012 14:43
Цитирую barbready:
попробуйте так:
sudo apt-add-repository ppa:hannes-janetzek/enlightenment-svn
sudo apt-get update
sudo apt-get install e17

это работает ;-)
Цитировать
 
 
0 #4 Гость 24.05.2012 09:57
Таже проблема, не работает.
Цитировать
 
 
+1 #3 barbready 23.05.2012 18:31
попробуйте так:
sudo apt-add-reposit ory ppa:hannes-janetzek/enlightenment-svn
sudo apt-get update
sudo apt-get install e17
Цитировать
 
 
0 #2 ione 23.05.2012 17:10
Цитирую borch:
нельзя установить:
"Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming." и бла-бла-бла...

У меня такая же фигня :sad:
Цитировать
 
 
0 #1 borch 23.05.2012 15:54
нельзя установить:
"Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming." и бла-бла-бла...
Цитировать
 

Добавить комментарий


Защитный код
Обновить

Аккаунт



Подпишись на нашу RSS

Go to top